version: '3.8'

services:
  app_cms_ggcamp:
    build: .
    container_name: my_node_app_cms_ggcamp
    restart: unless-stopped
    environment:
      - NODE_ENV=production
    volumes:
      - .:/home/node/app
      - /home/node/app/node_modules
    network_mode: host
